import javax.swing.*;

public class rankine2mtest
{
public static void main(String arg[])
{
rankine2m r=new rankine2m(1000.0, 800.0, 40.0, 10.0, 30.0, 0.9, 0.9, 0.9, 0.9);
System.out.println(r.cikti());
}
}